Bug 1299063 - Rebase mod_nss to 1.0.12 release
Summary: Rebase mod_nss to 1.0.12 release
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: mod_nss
Version: 7.3
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: rc
: ---
Assignee: Matthew Harmsen
QA Contact: Kaleem
URL:
Whiteboard:
Depends On:
Blocks: 1313485 1296125
TreeView+ depends on / blocked
 
Reported: 2016-01-15 20:56 UTC by Nathan Kinder
Modified: 2016-11-03 21:20 UTC (History)
3 users (show)

Fixed In Version: mod_nss-1.0.14-1.el7
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-11-03 21:20:11 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2016:2602 normal SHIPPED_LIVE Low: mod_nss security, bug fix, and enhancement update 2016-11-03 12:12:49 UTC

Description Nathan Kinder 2016-01-15 20:56:12 UTC
We should rebase the mod_nss package to the 1.0.12 release in RHEL 7.3.  This release contains important bug fixes and some requested features, such as SNI support (see bug 1053327).

Comment 3 Abhijeet Kasurde 2016-08-11 07:13:24 UTC
[root@ipamaster1 /]# cat /etc/redhat-release·
Red Hat Enterprise Linux Server release 7.3 Beta (Maipo)
[root@ipamaster1 /]# rpm -qi mod_nss
Name        : mod_nss
Version     : 1.0.14
Release     : 5.el7
Architecture: x86_64
Install Date: Thu 11 Aug 2016 06:46:00 AM IST
Group       : System Environment/Daemons
Size        : 311497
License     : ASL 2.0
Signature   : RSA/SHA256, Wed 10 Aug 2016 08:16:23 PM IST, Key ID 938a80caf21541eb
Source RPM  : mod_nss-1.0.14-5.el7.src.rpm
Build Date  : Wed 10 Aug 2016 07:24:52 PM IST
Build Host  : x86-038.build.eng.bos.redhat.com
Relocations : (not relocatable)
Packager    : Red Hat, Inc. <http://bugzilla.redhat.com/bugzilla>
Vendor      : Red Hat, Inc.
URL         : https://fedorahosted.org/mod_nss/
Summary     : SSL/TLS module for the Apache HTTP server
Description :
The mod_nss module provides strong cryptography for the Apache Web
server via the Secure Sockets Layer (SSL) and Transport Layer
Security (TLS) protocols using the Network Security Services (NSS)
security library.


Marking BZ as verified.

Comment 5 errata-xmlrpc 2016-11-03 21:20:11 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2016-2602.html


Note You need to log in before you can comment on or make changes to this bug.